New Search

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE (subcomponent: CORBA) 7 update 4 and earlier 6 update 32 and earlier 5 update 35 and earlier and 1.4.2_37 and earlier allows remote attackers to affect confidentiality integrity and availability related to CORBA.

oval:org.mitre.oval:def:15996

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 update 4 and earlier 6 update 32 and earlier 5 update 35 and earlier and 1.4.2_37 and earlier allows remote attackers to affect confidentiality integrity and availability related to CORBA.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 8
  • Microsoft Windows Server 2012
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2012-1711
Product(s):
  • Java Runtime Environment